package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuFiscalImpressora extends DefaultItemMenuSistema {

	public ItemMenuFiscalImpressora() {
		super("indexController.mniFiscalImpressora.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.FISCALIMPRESORA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/busquedaFiscalImpressora.zul",
                Labels.getLabel("busquedaFiscalImpressoraController.window.title"), getArgs(), desktop);
		
	}

}
